
Tripnet - Client Comments #22423
PTN RESULT - B2B 
07/03/2017 01:57 pm - Sreerag Prasannan

Status: Closed Start date: 07/10/2017
Priority: Immediate Due date: 07/15/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 20.50 hours
End_Date: 07/15/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

More time taking for PTN result in tripnet live, please check

History
#1 - 07/03/2017 01:57 pm - Sreerag Prasannan
- Project changed from 3otolat to Tripnet
- Category deleted (Functionality)

#2 - 07/10/2017 07:30 am - Jubin J
- Due date set to 07/10/2017
- Status changed from New to Assigned
- Assignee set to Linto V
- Start date changed from 07/03/2017 to 07/10/2017

#3 - 07/10/2017 07:36 am - Linto V
- Status changed from Assigned to In Progress

#4 - 07/10/2017 05:16 pm - Jubin J
- Due date changed from 07/10/2017 to 07/11/2017

#5 - 07/10/2017 06:28 pm - Linto V
- % Done changed from 0 to 20

#6 - 07/11/2017 08:12 am - Linto V
- Status changed from In Progress to On hold

Put to hold due to bug 22762

#7 - 07/11/2017 08:14 am - Linto V

As per the priority suggestion from Anagha

#8 - 07/12/2017 05:41 pm - Linto V
- Status changed from On hold to In Progress
Also support for 22851 emtaz

#9 - 07/13/2017 05:04 pm - Jubin J
- Due date changed from 07/11/2017 to 07/14/2017

#10 - 07/13/2017 09:23 pm - Linto V
- % Done changed from 20 to 40

#11 - 07/15/2017 05:24 pm - Jubin J
- Due date changed from 07/14/2017 to 07/15/2017

#12 - 07/15/2017 05:26 pm - Linto V
- % Done changed from 40 to 100
- End_Date set to 07/15/2017

Issue fix done common for all providers

#13 - 07/17/2017 07:34 am - Linto V
- Status changed from In Progress to Fixed not Tested

#14 - 07/21/2017 04:18 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

from provider side response time is less, as response received we are displaying with out delay
